program Hallo3;
{$APPTYPE CONSOLE}
uses SysUtils;

var  Name, Antwort: String; Alter: Integer; Geld: Real;
begin
  write ('Hallo! Wer bist du? ');
  readln (Name);
  write (Name, ', geht es dir gut? ');
  readln (Antwort);
  write ('Wie alt bist du eigentlich? ');
  readln (Alter);
  write ('Und wie viel Kohle bekommst du so? ');
  readln (Geld);
  writeln ('Na ja, dann Ciao!');
  readln;
end.

